HTTP::Body::MultiPart(3)

NAME
HTTP::Body::MultiPart - HTTP Body Multipart Parser

SYNOPSIS
    use HTTP::Body::Multipart;

DESCRIPTION
HTTP Body Multipart Parser.

METHODS

init
spin
boundary
boundary_begin
boundary_end
crlf
delimiter_begin
delimiter_end
parse_preamble
parse_boundary
parse_header
parse_body
handler

AUTHOR
Christian Hansen, "ch@ngmedia.com"

LICENSE
This library is free software . You can redistribute it and/or modify it under the same terms as perl itself.